

<!-- Attribute types can be from any of the Irrlicht types.
"enum" "binary" "color" "colorf" "float" "int" "bool" 
"string" "path" "expression" "ids" "texture" 
"vector3d" "vector2d" "position" "rect" 
"quaternion" "box3d" "plane" "triangle" 
"line2d" "line3d" "stringwarray" "dimension2d"
-->


<Definition name="Emoji">

	<Attribute type="string" name="Apple" 					value="Content/Screens/Stickers/Bugs/AppleSticker_128x128.dds" />
	<Attribute type="string" name="BakedPotato" 			value="Content/Screens/Stickers/Bugs/BakedPotatoSticker_128x128.dds" />
	<Attribute type="string" name="BakedPotato_Sweet" 		value="Content/Screens/Stickers/Bugs/BakedPotato_LoadedSticker_128x128.dds" />
	<Attribute type="string" name="Banana" 					value="Content/Screens/Stickers/Bugs/BananaSticker_128x128.dds" />
	<Attribute type="string" name="Banana_Red" 				value="Content/Screens/Stickers/Bugs/Banana_RedSticker_128x128.dds" />
	<Attribute type="string" name="BananaSplit" 			value="Content/Screens/Stickers/Bugs/BananaSplitSticker_128x128.dds" />
	<Attribute type="string" name="BloodOrange" 			value="Content/Screens/Stickers/Bugs/Orange_BloodSticker_128x128.dds" />
	<Attribute type="string" name="Burger" 					value="Content/Screens/Stickers/Bugs/BurgerSticker_128x128.dds" />
	<Attribute type="string" name="Burger_BBQ" 				value="Content/Screens/Stickers/Bugs/Burger_BBQSticker_128x128.dds" />
	<Attribute type="string" name="Burrito" 				value="Content/Screens/Stickers/Bugs/BurritoSticker_128x128.dds" />
	<Attribute type="string" name="Carrot" 					value="Content/Screens/Stickers/Bugs/CarrotSticker_128x128.dds" />
	<Attribute type="string" name="CheesePuff" 				value="Content/Screens/Stickers/Bugs/CheesePuffSticker_128x128.dds" />
	<Attribute type="string" name="CheesePuff_Flamin" 		value="Content/Screens/Stickers/Bugs/CheesePuff_RedSticker_128x128.dds" />
	<Attribute type="string" name="CheesePuff_White" 		value="Content/Screens/Stickers/Bugs/CheesePuff_WhiteSticker_128x128.dds" />
	<Attribute type="string" name="Cherry" 					value="Content/Screens/Stickers/Bugs/CherrySticker_128x128.dds" />
	<Attribute type="string" name="ChickenWing" 			value="Content/Screens/Stickers/Bugs/BuffaloWingsSticker_128x128.dds" />
	<Attribute type="string" name="Chili" 					value="Content/Screens/Stickers/Bugs/ChiliSticker_128x128.dds" />
	<Attribute type="string" name="CinnamonRoll" 			value="Content/Screens/Stickers/Bugs/CinnamonRollSticker_128x128.dds" />
	<Attribute type="string" name="Coconut" 				value="Content/Screens/Stickers/Bugs/CoconutSticker_128x128.dds" />
	<Attribute type="string" name="CoconutB" 				value="Content/Screens/Stickers/Bugs/CoconutBSticker_128x128.dds" />
	<Attribute type="string" name="Cookie" 					value="Content/Screens/Stickers/Bugs/CookieSticker_128x128.dds" />
	<Attribute type="string" name="Cookie_ChocoChip"		value="Content/Screens/Stickers/Bugs/ChocolateChipCookieSticker_128x128.dds" />
	<Attribute type="string" name="Corn" 					value="Content/Screens/Stickers/Bugs/CornSticker_128x128.dds" />
	<Attribute type="string" name="Cracker" 				value="Content/Screens/Stickers/Bugs/CrackerSticker_128x128.dds" />
	<Attribute type="string" name="Donut" 					value="Content/Screens/Stickers/Bugs/DonutSticker_128x128.dds" />
	<Attribute type="string" name="Egg" 					value="Content/Screens/Stickers/Bugs/EggSticker_128x128.dds" />
	<Attribute type="string" name="EggRoll" 				value="Content/Screens/Stickers/Bugs/EggRollSticker_128x128.dds" />
	<Attribute type="string" name="FrenchFry" 				value="Content/Screens/Stickers/Bugs/FrenchFrySticker_128x128.dds" />
	<Attribute type="string" name="SweetFry" 				value="Content/Screens/Stickers/Bugs/FrenchFry_SweetSticker_128x128.dds" />
	<Attribute type="string" name="Grape" 					value="Content/Screens/Stickers/Bugs/GrapeSticker_128x128.dds" />
	<Attribute type="string" name="GreenGrape" 				value="Content/Screens/Stickers/Bugs/Grape_GreenSticker_128x128.dds" />
	<Attribute type="string" name="GreenApple" 				value="Content/Screens/Stickers/Bugs/Apple_GreenSticker_128x128.dds" />
	<Attribute type="string" name="Honey" 					value="Content/Screens/Stickers/Bugs/HoneySticker_128x128.dds" />
	<Attribute type="string" name="HotDog" 					value="Content/Screens/Stickers/Bugs/HotdogSticker_128x128.dds" />
	<Attribute type="string" name="HotDog_Chicago"			value="Content/Screens/Stickers/Bugs/Hotdog_ChiSticker_128x128.dds" />
	<Attribute type="string" name="IceCream" 				value="Content/Screens/Stickers/Bugs/IceCreamSticker_128x128.dds" />
	<Attribute type="string" name="IceCreamSandwich" 		value="Content/Screens/Stickers/Bugs/IceCreamSandwichSticker_128x128.dds" />
	<Attribute type="string" name="IcePop" 					value="Content/Screens/Stickers/Bugs/IcePopSticker_128x128.dds" />
	<Attribute type="string" name="IcePopSingle" 			value="Content/Screens/Stickers/Bugs/IceSonSticker_128x128.dds" />
	<Attribute type="string" name="LettuceWrap" 			value="Content/Screens/Stickers/Bugs/Burrito_LettuceSticker_128x128.dds" />
	<Attribute type="string" name="Paletas" 				value="Content/Screens/Stickers/Bugs/IcePop_PaletaSticker_128x128.dds" />
	<Attribute type="string" name="PaletasSingle" 			value="Content/Screens/Stickers/Bugs/IceSon_PaletaSticker_128x128.dds" />
	<Attribute type="string" name="Parsnip" 				value="Content/Screens/Stickers/Bugs/ParsnipSticker_128x128.dds" />
	<Attribute type="string" name="JellySandwich" 			value="Content/Screens/Stickers/Bugs/JellySandwichSticker_128x128.dds" />
	<Attribute type="string" name="Kiwi" 					value="Content/Screens/Stickers/Bugs/KiwiSticker_128x128.dds" />
	<Attribute type="string" name="Kiwi_Golden" 			value="Content/Screens/Stickers/Bugs/Kiwi_GoldenSticker_128x128.dds" />
	<Attribute type="string" name="Lemon" 					value="Content/Screens/Stickers/Bugs/LemonSticker_128x128.dds" />
	<Attribute type="string" name="Lime" 					value="Content/Screens/Stickers/Bugs/LimeSticker_128x128.dds" />
	<Attribute type="string" name="Lollipop" 				value="Content/Screens/Stickers/Bugs/SuckerSticker_128x128.dds" />
	<Attribute type="string" name="Lollipop_Flat" 			value="Content/Screens/Stickers/Bugs/Sucker_RainbowSticker_128x128.dds" />
	<Attribute type="string" name="Lollipop_Novelty" 		value="Content/Screens/Stickers/Bugs/Sucker_HeartSticker_128x128.dds" />
	<Attribute type="string" name="Lollipop_RockCandy" 		value="Content/Screens/Stickers/Bugs/Sucker_RockSticker_128x128.dds" />
	<Attribute type="string" name="Marshmallow" 			value="Content/Screens/Stickers/Bugs/MarshmallowSticker_128x128.dds" />
	<Attribute type="string" name="Olive" 					value="Content/Screens/Stickers/Bugs/OliveSticker_128x128.dds" />
	<Attribute type="string" name="Olive_Black" 			value="Content/Screens/Stickers/Bugs/Olive_BlackSticker_128x128.dds" />
	<Attribute type="string" name="Orange" 					value="Content/Screens/Stickers/Bugs/OrangeSticker_128x128.dds" />
	<Attribute type="string" name="Pancakes" 				value="Content/Screens/Stickers/Bugs/PancakesSticker_128x128.dds" />
	<Attribute type="string" name="Pepper" 					value="Content/Screens/Stickers/Bugs/PepperSticker_128x128.dds" />
	<Attribute type="string" name="Pepper_Ghost" 			value="Content/Screens/Stickers/Bugs/Pepper_GhostSticker_128x128.dds" />
	<Attribute type="string" name="Pickle" 					value="Content/Screens/Stickers/Bugs/PickleSticker_128x128.dds" />
	<Attribute type="string" name="Pineapple" 				value="Content/Screens/Stickers/Bugs/PineappleSticker_128x128.dds" />
	<Attribute type="string" name="Popcorn" 				value="Content/Screens/Stickers/Bugs/PopcornSticker_128x128.dds" />
	<Attribute type="string" name="Popcorn_Caramel" 		value="Content/Screens/Stickers/Bugs/Popcorn_CaramelSticker_128x128.dds" />
	<Attribute type="string" name="Ramen" 					value="Content/Screens/Stickers/Bugs/RamenSticker_128x128.dds" />
	<Attribute type="string" name="Raspberry" 				value="Content/Screens/Stickers/Bugs/RaspberrySticker_128x128.dds" />
	<Attribute type="string" name="Raspberry_Black" 		value="Content/Screens/Stickers/Bugs/Raspberry_BlackSticker_128x128.dds" />
	<Attribute type="string" name="Ribs" 					value="Content/Screens/Stickers/Bugs/RibsSticker_128x128.dds" />
	<Attribute type="string" name="Sherbert" 				value="Content/Screens/Stickers/Bugs/SherbertSticker_128x128.dds" />
	<Attribute type="string" name="Shishkabob" 				value="Content/Screens/Stickers/Bugs/ShishkabobSticker_128x128.dds" />
	<Attribute type="string" name="Shishkabob_Insta" 		value="Content/Screens/Stickers/Bugs/Shishkabob_DessertSticker_128x128.dds" />
	<Attribute type="string" name="Shishkabob_Tropical"		value="Content/Screens/Stickers/Bugs/Shishkabob_TropicalSticker_128x128.dds" />
	<Attribute type="string" name="SnackBag_Candy"			value="Content/Screens/Stickers/Bugs/Snakpod_CandySticker_128x128.dds" />
	<Attribute type="string" name="SnackBag_Chips"			value="Content/Screens/Stickers/Bugs/Snakpod_ChipsSticker_128x128.dds" />
	<Attribute type="string" name="SnackBag_Fruit"			value="Content/Screens/Stickers/Bugs/Snakpod_DriedFruitSticker_128x128.dds" />
	<Attribute type="string" name="SnackBag_Gummies"		value="Content/Screens/Stickers/Bugs/Snakpod_GummySticker_128x128.dds" />
	<Attribute type="string" name="SnackBag_Jerky"			value="Content/Screens/Stickers/Bugs/Snakpod_JerkySticker_128x128.dds" />
	<Attribute type="string" name="SnackBag_Pretzels"		value="Content/Screens/Stickers/Bugs/Snakpod_PretzelsSticker_128x128.dds" />
	<Attribute type="string" name="SnackBag_RiceCrackers"	value="Content/Screens/Stickers/Bugs/Snakpod_RiceCrackersSticker_128x128.dds" />
	<Attribute type="string" name="SnackBag_TrailMix"		value="Content/Screens/Stickers/Bugs/Snakpod_TrailSticker_128x128.dds" />
	<Attribute type="string" name="Soda" 					value="Content/Screens/Stickers/Bugs/SodaSticker_128x128.dds" />
	<Attribute type="string" name="Soda_Cola" 				value="Content/Screens/Stickers/Bugs/Soda_ColaSticker_128x128.dds" />
	<Attribute type="string" name="Soda_LaSoda" 			value="Content/Screens/Stickers/Bugs/Soda_LaSticker_128x128.dds" />
	<Attribute type="string" name="Soda_Orange" 			value="Content/Screens/Stickers/Bugs/Soda_OrangeSticker_128x128.dds" />
	<Attribute type="string" name="Strawberry" 				value="Content/Screens/Stickers/Bugs/StrawberrySticker_128x128.dds" />
	<Attribute type="string" name="Strawberry_White" 		value="Content/Screens/Stickers/Bugs/Strawberry_WhiteSticker_128x128.dds" />
	<Attribute type="string" name="SubEnd" 					value="Content/Screens/Stickers/Bugs/Sub_EndSticker_128x128.dds" />
	<Attribute type="string" name="SubMiddle" 				value="Content/Screens/Stickers/Bugs/Sub_MiddleSticker_128x128.dds" />
	<Attribute type="string" name="Sucker" 					value="Content/Screens/Stickers/Bugs/SuckerSticker_128x128.dds" />
	<Attribute type="string" name="Sushi" 					value="Content/Screens/Stickers/Bugs/SushiSticker_128x128.dds" />
	<Attribute type="string" name="SushiHead" 				value="Content/Screens/Stickers/Bugs/Sushi_EndSticker_128x128.dds" />
	<Attribute type="string" name="Taco" 					value="Content/Screens/Stickers/Bugs/TacoSticker_128x128.dds" />
	<Attribute type="string" name="Taco_Fish" 				value="Content/Screens/Stickers/Bugs/Taco_BlueSticker_128x128.dds" />
	<Attribute type="string" name="TacoMantis" 				value="Content/Screens/Stickers/Bugs/TacoMantisSticker_128x128.dds" />
	<Attribute type="string" name="TropicalDrink" 			value="Content/Screens/Stickers/Bugs/TropicalDrinkSticker_128x128.dds" />
	<Attribute type="string" name="Waffles" 				value="Content/Screens/Stickers/Bugs/WafflesSticker_128x128.dds" />
	<Attribute type="string" name="WatermelonBall" 			value="Content/Screens/Stickers/Bugs/WatermelonBallSticker_128x128.dds" />
	<Attribute type="string" name="Watermelon" 				value="Content/Screens/Stickers/Bugs/WatermelonSticker_128x128.dds" />
	<Attribute type="string" name="Cake" 					value="Content/Screens/Stickers/Bugs/CakeSticker_128x128.dds" />
	<Attribute type="string" name="CakeSlice" 				value="Content/Screens/Stickers/Bugs/CakeSliceSticker_128x128.dds" />
	<Attribute type="string" name="Pizza" 					value="Content/Screens/Stickers/Bugs/PizzaSticker_128x128.dds" />
	<Attribute type="string" name="PizzaSnack" 				value="Content/Screens/Stickers/Bugs/PizzaSnackSticker_128x128.dds" />
	
	<Attribute type="string" name="Pinkle" 					value="Content/Screens/Stickers/Bugs/PickleSticker.dds" />
	<Attribute type="string" name="Mystery" 				value="Content/Screens/Stickers/Bugs/MysterySticker.dds" />
	<Attribute type="string" name="Golem" 				value="Content/Screens/Stickers/Bugs/GolemSticker_128x128.dds" />
	
	<Attribute type="string" name="Filbo" 					value="Content/Screens/Stickers/Grumpus/FilboHappySticker_128x128.dds" />
	<Attribute type="string" name="Beffica" 				value="Content/Screens/Stickers/Grumpus/BefficaHappySticker_128x128.dds" />
	<Attribute type="string" name="Wambus" 					value="Content/Screens/Stickers/Grumpus/WambusHappySticker_128x128.dds" />
	<Attribute type="string" name="Triffany" 				value="Content/Screens/Stickers/Grumpus/TriffanyHappySticker_128x128.dds" />
	<Attribute type="string" name="Gramble" 				value="Content/Screens/Stickers/Grumpus/GrambleHappySticker_128x128.dds" />
	<Attribute type="string" name="Wiggle" 					value="Content/Screens/Stickers/Grumpus/WiggleHappySticker_128x128.dds" />
	<Attribute type="string" name="Cromdo" 					value="Content/Screens/Stickers/Grumpus/CromdoHappySticker_128x128.dds" />
	<Attribute type="string" name="Snorpy" 					value="Content/Screens/Stickers/Grumpus/SnorpyHappySticker_128x128.dds" />
	<Attribute type="string" name="Chandlo" 				value="Content/Screens/Stickers/Grumpus/ChandloHappySticker_128x128.dds" />
	<Attribute type="string" name="Shelda" 					value="Content/Screens/Stickers/Grumpus/SheldaHappySticker_128x128.dds" />
	<Attribute type="string" name="Floofty" 				value="Content/Screens/Stickers/Grumpus/FlooftyHappySticker_128x128.dds" />
	<Attribute type="string" name="Lizbert" 				value="Content/Screens/Stickers/Grumpus/LizbertHappySticker_128x128.dds" />
	<Attribute type="string" name="Eggabell" 				value="Content/Screens/Stickers/Grumpus/EggabellHappySticker_128x128.dds" />
	<Attribute type="string" name="Clumby" 					value="Content/Screens/Stickers/Grumpus/ClumbyHappySticker_128x128.dds" />
	
	
	<Attribute type="string" name="Sauce_Cheese" 			value="Content/Screens/Stickers/Sauces/cheeseSticker_128x128.dds" />
	<Attribute type="string" name="Sauce_Chocolate" 		value="Content/Screens/Stickers/Sauces/chocolateSticker_128x128.dds" />
	<Attribute type="string" name="Sauce_Honey" 			value="Content/Screens/Stickers/Sauces/honeySticker_128x128.dds" />
	<Attribute type="string" name="Sauce_HotSauce" 			value="Content/Screens/Stickers/Sauces/hotsauceSticker_128x128.dds" />
	<Attribute type="string" name="Sauce_Ketchup" 			value="Content/Screens/Stickers/Sauces/ketchupSticker_128x128.dds" />
	<Attribute type="string" name="Sauce_PeanutButter" 		value="Content/Screens/Stickers/Sauces/peanutbutterSticker_128x128.dds" />
	<Attribute type="string" name="Sauce_Ranch" 			value="Content/Screens/Stickers/Sauces/ranchSticker_128x128.dds" />
	<Attribute type="string" name="Sauce_SuperSauce" 		value="Content/Screens/Stickers/Sauces/supersauceSticker_128x128.dds" />
	
	<Attribute type="string" name="Fire" 					value="Content/Screens/Stickers/Tools/FireSticker_128x128.dds" />
		
	<Attribute type="string" name="SnapTrap" 				value="Content/Screens/Stickers/Tools/SnaptrapOpenSticker_128x128.dds" />
	<Attribute type="string" name="Slingshot" 				value="Content/Screens/Stickers/Tools/SlingshotSticker_128x128.dds" />
	<Attribute type="string" name="StrabbyBall" 			value="Content/Screens/Stickers/Tools/StrabbyBallSticker_128x128.dds" />
	<Attribute type="string" name="Launchpad" 				value="Content/Screens/Stickers/Tools/LaunchpadSticker_128x128.dds" />
	<Attribute type="string" name="Hookshot" 				value="Content/Screens/Stickers/Tools/HookshotSticker_128x128.dds" />
	<Attribute type="string" name="Tripwire" 				value="Content/Screens/Stickers/Tools/TripwireSticker_128x128.dds" />
	<Attribute type="string" name="HandNet" 				value="Content/Screens/Stickers/Tools/HandNetSticker_128x128.dds" />
	
	<Attribute type="string" name="Snakpack" 				value="Content/Screens/Stickers/Tools/BackpackSticker_128x128.dds" />
	<Attribute type="string" name="Journal" 				value="Content/Screens/Stickers/Tools/JournalSticker_128x128.dds" />
	<Attribute type="string" name="SnaxScope" 				value="Content/Screens/Stickers/Tools/SnaxscopeSticker_128x128.dds" />
	<Attribute type="string" name="Snaktivator" 			value="Content/Screens/Stickers/Tools/MagnifyingGlassSticker_128x128.dds" />
	
		
	<Attribute type="string" name="Quest" 					value="Content/Screens/HUD/QuestIcon_128x128.dds" />
	<Attribute type="string" name="Sidequest" 				value="Content/Screens/HUD/SidequestIcon_128x128.dds" />
	<Attribute type="string" name="Interview" 				value="Content/Screens/HUD/InterviewIcon_128x128.dds" />
	<Attribute type="string" name="Upgrade" 				value="Content/Screens/HUD/UpgradeIcon_128x128.dds" />
	<Attribute type="string" name="Shop" 					value="Content/Screens/HUD/ShopIcon_128x128.dds" />
	
	<Attribute type="string" name="QuestComplete" 			value="Content/Screens/HUD/QuestCompleteIcon_128x128.dds" />
	<Attribute type="string" name="SidequestComplete" 		value="Content/Screens/HUD/SidequestCompleteIcon_128x128.dds" />
	<Attribute type="string" name="InterviewComplete" 		value="Content/Screens/HUD/InterviewCompleteIcon_128x128.dds" />
	<Attribute type="string" name="UpgradeComplete" 		value="Content/Screens/HUD/UpgradeCompleteIcon_128x128.dds" />
	
	<Attribute type="string" name="Sun" 					value="Content/Screens/HUD/Sun.dds" />
	<Attribute type="string" name="Moon" 					value="Content/Screens/HUD/Moon.dds" />
	<Attribute type="string" name="Rain" 					value="Content/Screens/HUD/Rain.dds" />
	<Attribute type="string" name="Snow" 					value="Content/Screens/HUD/Snow.dds" />
	<Attribute type="string" name="Sand" 					value="Content/Screens/HUD/Sand.dds" />
	<Attribute type="string" name="Twilight" 			    value="Content/Screens/HUD/SunRiseSet.dds" />
	
	<Attribute type="string" name="Checked" 			    value="Content/Screens/HUD/QuestRequirementBoxChecked.dds" />
	<Attribute type="string" name="Unchecked" 			    value="Content/Screens/HUD/QuestRequirementBox.dds" />
	
	<Attribute type="string" name="Container" 			    value="Content/Screens/Objects/ContainerFill.dds" />
	

</Definition>